/*
 Navicat Premium Data Transfer

 Source Server         : 250
 Source Server Type    : MySQL
 Source Server Version : 50743
 Source Host           : 192.168.0.250:3306
 Source Schema         : certificate

 Target Server Type    : MySQL
 Target Server Version : 50743
 File Encoding         : 65001

 Date: 23/01/2025 16:06:01
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_xhx_apply_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_apply_log`;
CREATE TABLE `mortals_xhx_apply_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '证照档案ID',
  `catalogId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录ID',
  `catalogCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照目录编号',
  `catalogName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录名称',
  `templateId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录模板ID',
  `templateName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板名称',
  `certificateCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件编号',
  `certificateName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件名称',
  `issueTime` datetime(0) NULL DEFAULT NULL COMMENT '颁发时间',
  `pickerName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '取件人姓名',
  `pickerIDCardNo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '取件人证件号码',
  `holderType` tinyint(2) NOT NULL DEFAULT 1 COMMENT '持有者类型，1：自然人，2：法人，3：自然人法人',
  `holderIdType` tinyint(2) NOT NULL DEFAULT 1 COMMENT '持有者证件类型，1：身份证，2：组织机构代码等',
  `holderName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '持有者名称',
  `holderIDCardNo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '持有者证件号码',
  `enterpriseName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '企业名称',
  `validityStart` datetime(0) NULL DEFAULT NULL COMMENT '有效期起始',
  `validityEnd` datetime(0) NULL DEFAULT NULL COMMENT '有效期截止',
  `privateID` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '专网ID',
  `certificateUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件附件地址',
  `previewUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件预览地址',
  `formContent` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照模板正本表单内容',
  `formTemplate` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照模板正本表单内容',
  `generateStatus` tinyint(2) NOT NULL COMMENT '生成状态1未生成2已生成',
  `operType` tinyint(2) NOT NULL DEFAULT 1 COMMENT '档案操作类型0新增1变更',
  `recordStatus` tinyint(2) NOT NULL DEFAULT 0 COMMENT '归档状态0否1是',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `mobile` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手机号码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 45 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照申请';

-- ----------------------------
-- Records of mortals_xhx_apply_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_area`;
CREATE TABLE `mortals_xhx_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息';

-- ----------------------------
-- Records of mortals_xhx_area
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_business_license
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_business_license`;
CREATE TABLE `mortals_xhx_business_license`  (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `ProprietorName` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '经营者姓名',
  `BusinessLicense` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '营业执照号码',
  `TypeSizeName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '单位字号名称',
  `StartDate` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '开业日期',
  `ComposingForm` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '组成形式如：个人经营',
  `ManageLocation` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '经营场所',
  `ManageRange` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '经营范围',
  `RegCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '注册号',
  `CredentialsCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '证件号码',
  `CredentialsType` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '证件类型',
  `ProprietorMobile` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '移动电话',
  `QrCodeOriginalBase64` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '营业执照正本二维码base64编码',
  `QrCodeDuplicateBase64` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '营业执照副本二维码base64编码',
  `RegisteredCapital` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '注册资本',
  `PaidupCapital` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实收资本',
  `EndDate` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '营业期限',
  `dy_zb` tinyint(1) NOT NULL DEFAULT 2 COMMENT '允许打印 正本 1允许 2不允许',
  `dy_fb` tinyint(1) NOT NULL DEFAULT 2 COMMENT '允许打印 副本 1允许 2不允许',
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '处理状态0未处理1已处理',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `PermitPrintDate` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '签发日期',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `today`(`BusinessLicense`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '营业执照表';

-- ----------------------------
-- Records of mortals_xhx_business_license
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_certificate_catalog
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_certificate_catalog`;
CREATE TABLE `mortals_xhx_certificate_catalog`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `catalogName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录名称',
  `catalogCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录编号',
  `holderType` tinyint(2) NOT NULL COMMENT '持有者类型，1：自然人；2：法人；3：自然人，法人',
  `industryId` bigint(20) NOT NULL COMMENT '所属行业',
  `classifyId` bigint(20) NOT NULL COMMENT '所属分类',
  `transverse` int(8) NOT NULL COMMENT '横向尺寸(单位mm)',
  `portrait` int(8) NOT NULL COMMENT '纵向尺寸(单位mm)',
  `inspect` tinyint(2) NOT NULL DEFAULT 0 COMMENT '是否需要年检，0：否1：是',
  `status` tinyint(2) NOT NULL DEFAULT 1 COMMENT '证照状态，0：禁用1：启用',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照目录';

-- ----------------------------
-- Records of mortals_xhx_certificate_catalog
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_certificate_catalog` VALUES (7, 1, '卫生许可证', 'wsxkz', 3, 8, 6, 0, 0, 0, 1, 1, '2025-01-22 17:00:46', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_certificate_catalog_template
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_certificate_catalog_template`;
CREATE TABLE `mortals_xhx_certificate_catalog_template`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `catalogId` bigint(20) NOT NULL COMMENT '目录id',
  `templateName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板名称',
  `templateType` tinyint(2) NULL DEFAULT 0 COMMENT '模板类型1普通2正本3副本',
  `templateFileName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板文件名称',
  `templateFileUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板文件地址',
  `formContent` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '证照模板表单内容',
  `exampleFileUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照示例图地址',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '证照状态，0：禁用1：启用',
  `excelFile` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批量导入模板文件地址',
  `isPdf` tinyint(2) NULL DEFAULT 0 COMMENT '是否生成PDF，0：否1：是',
  `deviceId` bigint(20) NULL DEFAULT NULL COMMENT '打印设备Id',
  `printerName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '打印机名称',
  `printerIp` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '打印机网络地址',
  `paperSource` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '打印机纸盒',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照目录模板';

-- ----------------------------
-- Records of mortals_xhx_certificate_catalog_template
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_certificate_catalog_template` VALUES (21, 1, 7, '卫生许可证（正本）', 2, '食品经营许可证正本.docx', 'file/fileupload/1737536458819.docx', '{\"config\":{\"disabled\":false,\"dynamicTableAllowed\":true,\"formModel\":\"form\",\"formRef\":\"elForm\",\"formRules\":\"rules\",\"gutter\":15,\"labelPosition\":\"top\",\"labelWidth\":120,\"rules\":\"rules\",\"size\":\"medium\",\"version\":\"1.10\"},\"list\":[{\"_id\":\"i_12_有效期至\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"有效期至\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_12_有效期至\",\"label\":\"有效期至\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入有效期至\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_10_经营项目\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"经营项目\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_10_经营项目\",\"label\":\"经营项目\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入经营项目\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_9_主体业态\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"主体业态\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_9_主体业态\",\"label\":\"主体业态\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入主体业态\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_8_经营场所\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"经营场所\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_8_经营场所\",\"label\":\"经营场所\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入经营场所\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_7_住所\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"住所\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_7_住所\",\"label\":\"住所\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入住所\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_5_法定代表人（负责人）\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"法定代表人（负责人）\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_5_法定代表人（负责人）\",\"label\":\"法定代表人（负责人）\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入法定代表人（负责人）\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_3_社会信用代码（身份证号码）\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"社会信用代码（身份证号码）\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_3_社会信用代码（身份证号码）\",\"label\":\"社会信用代码（身份证号码）\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入社会信用代码（身份证号码）\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_1_经营者名称\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"经营者名称\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_1_经营者名称\",\"label\":\"经营者名称\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入经营者名称\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"@qrcode_1_二维码\",\"clearable\":true,\"compIcon\":\"textarea\",\"compName\":\"多行文本\",\"compType\":\"textarea\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"@qrcode_1_二维码\",\"label\":\"二维码\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":200,\"placeholder\":\"请输入二维码\",\"readonly\":false,\"required\":true,\"rows\":4,\"ruleError\":\"该字段不能为空\",\"rules\":[],\"rulesType\":\"default\",\"show-word-limit\":true,\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"type\":\"textarea\",\"value\":\"http://rhpt.scjg.chengdu.gov.cn:8091/adap/spjy/process/generateQrCode.do?dto.applyId=\",\"viewType\":\"text\"},{\"_id\":\"i_2_许可证编号\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"许可证编号\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_2_许可证编号\",\"label\":\"许可证编号\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入许可证编号\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_4_日常监督管理机构\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"日常监督管理机构\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_4_日常监督管理机构\",\"label\":\"日常监督管理机构\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入日常监督管理机构\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_6_日常监督管理人员\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"日常监督管理人员\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_6_日常监督管理人员\",\"label\":\"日常监督管理人员\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入日常监督管理人员\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_11_发证日期\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"发证日期\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_11_发证日期\",\"label\":\"发证日期\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入发证日期\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"},{\"_id\":\"i_13_签发人\",\"append\":\"\",\"clearable\":true,\"compIcon\":\"input\",\"compName\":\"签发人\",\"compType\":\"input\",\"config\":true,\"disabled\":false,\"ele\":\"el-input\",\"gutter\":15,\"id\":\"i_13_签发人\",\"label\":\"签发人\",\"labelWidth\":120,\"layout\":\"colItem\",\"maxLength\":50,\"placeholder\":\"请输入签发人\",\"prefix-icon\":\"\",\"prepend\":\"\",\"readonly\":false,\"required\":true,\"rules\":[],\"rulesType\":\"default\",\"showLabel\":true,\"span\":24,\"status\":\"normal\",\"viewType\":\"text\",\"width\":\"100%\"}]}', '', 1, 'file/uploadfile/excel/卫生许可证（正本）_批量导入模板.xls', 1, -1, '', '', '', 1, '2025-01-22 17:01:22', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_certificate_classify
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_certificate_classify`;
CREATE TABLE `mortals_xhx_certificate_classify`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `classifyName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '分类名称',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序号',
  `total` int(8) NULL DEFAULT NULL COMMENT '打印次数',
  `showFront` tinyint(2) NULL DEFAULT NULL COMMENT '是否首页展示0：否1是',
  `classifyType` tinyint(2) NULL DEFAULT NULL COMMENT '证照类型，1：普通，2：正副本',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照分类';

-- ----------------------------
-- Records of mortals_xhx_certificate_classify
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_certificate_classify` VALUES (6, 1, '卫生许可证', 99, 0, 0, 1, 1, '2025-01-22 17:00:11', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_certificate_industry
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_certificate_industry`;
CREATE TABLE `mortals_xhx_certificate_industry`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `parentId` bigint(20) NOT NULL COMMENT '父级id',
  `industryName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '行业名称',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '行业目录';

-- ----------------------------
-- Records of mortals_xhx_certificate_industry
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_certificate_industry` VALUES (8, 1, -1, '食药监', 1, '2025-01-22 16:59:57', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_device
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_device`;
CREATE TABLE `mortals_xhx_device`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `deviceName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备名称',
  `deviceCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编码',
  `deviceType` tinyint(2) NULL DEFAULT NULL COMMENT '设备类型1证照柜',
  `deviceMac` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'Mac地址',
  `deviceFirmname` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备厂商',
  `ip` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备IP地址',
  `port` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '端口号',
  `resolution` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备分辨率',
  `leadingOfficial` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `telephone` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人电话',
  `longitude` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备经度',
  `latitude` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备纬度',
  `building` tinyint(2) NULL DEFAULT NULL COMMENT '所在楼宇',
  `floor` tinyint(2) NULL DEFAULT NULL COMMENT '所在楼层',
  `managePWD` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理员密码',
  `remark` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `status` tinyint(2) NOT NULL DEFAULT 0 COMMENT '设备状态，0：未激活，1：离线:2：在线',
  `enabled` tinyint(2) NOT NULL DEFAULT 1 COMMENT '启停状态，0：停用,1：启用',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照柜设备';

-- ----------------------------
-- Records of mortals_xhx_device
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_device_classify
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_device_classify`;
CREATE TABLE `mortals_xhx_device_classify`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `deviceCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编码',
  `deviceName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备名称',
  `classifyIds` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备允许显示的分类',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照分类设备配置';

-- ----------------------------
-- Records of mortals_xhx_device_classify
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_device_module
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_device_module`;
CREATE TABLE `mortals_xhx_device_module`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `deviceId` bigint(20) NULL DEFAULT NULL COMMENT '设备Id',
  `deviceName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备名称',
  `moduleName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '模块名称',
  `productName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '产品名称',
  `networkAddress` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '网络地址',
  `cartonType` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '纸盒',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照柜设备';

-- ----------------------------
-- Records of mortals_xhx_device_module
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器';

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息';

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6456 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志';

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_oper_log` VALUES (6376, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:55:05', NULL), (6377, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:55:05', NULL), (6378, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:55:05', NULL), (6379, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:55:08', NULL), (6380, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:55:08', NULL), (6381, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:55:10', NULL), (6382, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/list', '查询证照目录模板 【成功】', '127.0.0.1', '2025-01-22 16:55:10', NULL), (6383, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/service/list', '查询证照打印服务配置 【成功】', '127.0.0.1', '2025-01-22 16:55:11', NULL), (6384, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/catalog/list', '查询证照目录打印配置 【成功】', '127.0.0.1', '2025-01-22 16:55:11', NULL), (6385, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/list', '查询证照目录模板 【成功】', '127.0.0.1', '2025-01-22 16:55:13', NULL), (6386, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:55:13', NULL), (6387, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:55:58', NULL), (6388, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:55:58', NULL), (6389, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:55:58', NULL), (6390, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:58:36', NULL), (6391, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:58:36', NULL), (6392, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:58:36', NULL), (6393, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:58:40', NULL), (6394, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:58:40', NULL), (6395, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:58:41', NULL), (6396, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:58:41', NULL), (6397, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:58:41', NULL), (6398, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:58:42', NULL), (6399, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:58:42', NULL), (6400, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/list', '查询证照目录模板 【成功】', '127.0.0.1', '2025-01-22 16:58:43', NULL), (6401, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:58:43', NULL), (6402, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:58:44', NULL), (6403, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:58:44', NULL), (6404, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:58:44', NULL), (6405, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:58:44', NULL), (6406, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:58:44', NULL), (6407, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:58:54', NULL), (6408, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:58:54', NULL), (6409, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:59:42', NULL), (6410, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:59:42', NULL), (6411, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 16:59:42', NULL), (6412, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:59:43', NULL), (6413, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 16:59:43', NULL), (6414, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/save', '新增行业目录 【成功】 [id:8]', '127.0.0.1', '2025-01-22 16:59:57', NULL), (6415, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 16:59:57', NULL), (6416, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/save', '新增证照分类 【成功】 [id:6]', '127.0.0.1', '2025-01-22 17:00:11', NULL), (6417, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 17:00:11', NULL), (6418, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 17:00:12', NULL), (6419, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 17:00:12', NULL), (6420, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 17:00:12', NULL), (6421, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/save', '新增证照目录 【成功】 [id:7]', '127.0.0.1', '2025-01-22 17:00:46', NULL), (6422, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 17:00:46', NULL), (6423, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/list', '查询证照目录模板 【成功】', '127.0.0.1', '2025-01-22 17:00:47', NULL), (6424, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 17:00:47', NULL), (6425, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/save', '新增证照目录模板 【成功】 [id:21]', '127.0.0.1', '2025-01-22 17:01:24', NULL), (6426, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/list', '查询证照目录模板 【成功】', '127.0.0.1', '2025-01-22 17:01:24', NULL), (6427, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/catalog/list', '查询证照目录打印配置 【成功】', '127.0.0.1', '2025-01-22 17:01:27', NULL), (6428, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/service/list', '查询证照打印服务配置 【成功】', '127.0.0.1', '2025-01-22 17:01:27', NULL), (6429, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/setting/info', '查询打印设置信息 【成功】', '127.0.0.1', '2025-01-22 17:01:38', NULL), (6430, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 17:01:50', NULL), (6431, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-22 17:01:50', NULL), (6432, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-22 17:01:50', NULL), (6433, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-22 17:02:55', NULL), (6434, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/device/classify/list', '查询证照分类设备配置 【成功】', '127.0.0.1', '2025-01-22 17:02:55', NULL), (6435, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-23 16:02:03', NULL), (6436, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-23 16:02:03', NULL), (6437, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-23 16:02:03', NULL), (6438, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/industry/list', '查询行业目录 【成功】', '127.0.0.1', '2025-01-23 16:02:07', NULL), (6439, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-23 16:02:07', NULL), (6440, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/list', '查询证照目录模板 【成功】', '127.0.0.1', '2025-01-23 16:02:10', NULL), (6441, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-23 16:02:10', NULL), (6442, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/catalog/list', '查询证照目录打印配置 【成功】', '127.0.0.1', '2025-01-23 16:02:21', NULL), (6443, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/service/list', '查询证照打印服务配置 【成功】', '127.0.0.1', '2025-01-23 16:02:21', NULL), (6444, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/setting/info', '查询打印设置信息 【成功】', '127.0.0.1', '2025-01-23 16:02:22', NULL), (6445, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/device/classify/list', '查询证照分类设备配置 【成功】', '127.0.0.1', '2025-01-23 16:02:23', NULL), (6446, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-23 16:02:23', NULL), (6447, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/setting/info', '查询打印设置信息 【成功】', '127.0.0.1', '2025-01-23 16:02:24', NULL), (6448, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/device/classify/list', '查询证照分类设备配置 【成功】', '127.0.0.1', '2025-01-23 16:02:26', NULL), (6449, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/classify/list', '查询证照分类 【成功】', '127.0.0.1', '2025-01-23 16:02:26', NULL), (6450, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-23 16:02:27', NULL), (6451, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/template/list', '查询证照目录模板 【成功】', '127.0.0.1', '2025-01-23 16:02:27', NULL), (6452, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/apply/log/list', '查询证照申请 【成功】', '127.0.0.1', '2025-01-23 16:02:27', NULL), (6453, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/certificate/catalog/list', '查询证照目录 【成功】', '127.0.0.1', '2025-01-23 16:02:29', NULL), (6454, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/retain/log/list', '查询证照持有 【成功】', '127.0.0.1', '2025-01-23 16:02:29', NULL), (6455, 'certificate-manager', 1, '系统管理员', 'admin', '/cpm/print/log/list', '查询证照打印记录 【成功】', '127.0.0.1', '2025-01-23 16:02:30', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_param` VALUES (1, '允许打印最高次数', NULL, NULL, 'print:max:count', '8', 1, 4, 0, '空白打印材料展示数量', '2022-11-15 16:05:20', 1, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_print_catalog
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_print_catalog`;
CREATE TABLE `mortals_xhx_print_catalog`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `serviceId` bigint(20) NOT NULL COMMENT '打印服务配置ID',
  `catalogId` bigint(20) NOT NULL COMMENT '证照目录ID',
  `catalogCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照目录编号',
  `catalogName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录名称',
  `templateId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录模板ID',
  `templateName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板名称',
  `printerName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '打印机名称',
  `printerIp` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '打印机网络地址',
  `paperSource` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '打印机纸盒',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照目录打印配置';

-- ----------------------------
-- Records of mortals_xhx_print_catalog
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_print_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_print_log`;
CREATE TABLE `mortals_xhx_print_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `catalogId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录ID',
  `catalogCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照目录编号',
  `catalogName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录名称',
  `templateId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录模板ID',
  `templateName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板名称',
  `certificateName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照名称',
  `certificateCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照编号',
  `enterpriseName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '企业名称',
  `holderName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '持有者姓名',
  `holderIDCardNo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '持有者证件号码',
  `pickerName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '取件人姓名',
  `pickerIDCardNo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '取件人证件号码',
  `printStatus` tinyint(2) NOT NULL DEFAULT 1 COMMENT '打印状态1打印成功0失败',
  `printDate` datetime(0) NOT NULL COMMENT '打印时间',
  `statusRemark` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '打印结果描述',
  `deviceId` bigint(20) NULL DEFAULT NULL COMMENT '打印设备',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `mobile` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手机号码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照打印记录';

-- ----------------------------
-- Records of mortals_xhx_print_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_print_service
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_print_service`;
CREATE TABLE `mortals_xhx_print_service`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `serviceName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '配置名称',
  `serviceUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '服务访问地址',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照打印服务配置';

-- ----------------------------
-- Records of mortals_xhx_print_service
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_print_wait_queue
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_print_wait_queue`;
CREATE TABLE `mortals_xhx_print_wait_queue`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '证照档案ID',
  `applyId` bigint(20) NULL DEFAULT NULL COMMENT '申请ID',
  `catalogId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录ID',
  `catalogCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照目录编号',
  `catalogName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录名称',
  `templateId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录模板ID',
  `templateName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板名称',
  `certificateName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照名称',
  `certificateCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照编号',
  `enterpriseName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '企业名称',
  `holderName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '持有者姓名',
  `holderIDCardNo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '持有者证件号码',
  `pickerName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '取件人姓名',
  `pickerIDCardNo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '取件人证件号码',
  `previewUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件预览地址',
  `certificateUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件附件地址',
  `printStatus` tinyint(2) NOT NULL DEFAULT 0 COMMENT '是否完成打印0否1是',
  `total` int(8) NOT NULL DEFAULT 1 COMMENT '允许打印次数',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `mobile` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手机号码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 45 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照打印记录';

-- ----------------------------
-- Records of mortals_xhx_print_wait_queue
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_record
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_record`;
CREATE TABLE `mortals_xhx_record`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `catalogId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录ID',
  `catalogName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录名称',
  `catalogCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录编号',
  `recordStatus` tinyint(2) NOT NULL DEFAULT 1 COMMENT '档案状态',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 51 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照申请';

-- ----------------------------
-- Records of mortals_xhx_record
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息';

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_retain_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_retain_log`;
CREATE TABLE `mortals_xhx_retain_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `recordId` bigint(20) NULL DEFAULT NULL COMMENT '证照档案ID',
  `catalogId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录ID',
  `catalogCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照目录编号',
  `catalogName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录名称',
  `templateId` bigint(20) NULL DEFAULT NULL COMMENT '证照目录模板ID',
  `templateName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证照模板名称',
  `certificateName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照名称',
  `certificateCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '证照编号',
  `enterpriseName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '企业名称',
  `holderName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '持有者姓名',
  `holderIDCardNo` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '持有者证件号码',
  `certificateStatus` tinyint(2) NOT NULL DEFAULT 1 COMMENT '证照状态，1正常2注销',
  `certificateUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件附件地址',
  `previewUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件预览地址',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `mobile` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手机号码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '证照持有';

-- ----------------------------
-- Records of mortals_xhx_retain_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息';

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限';

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户';

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息';

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginPwd1` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近一次使用密码，使用md5双次加密',
  `loginPwd2` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近二次使用密码，使用md5双次加密',
  `loginPwd3` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近三次使用密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:普通用户 2:工作人员，默认2',
  `siteId` bigint(20) NULL DEFAULT 0 COMMENT '站点id',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '用户状态，0：停用，1：正常，2：冻结，3：销户，4：离职，默认1',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  `lastModPwdTime` datetime(0) NULL DEFAULT NULL COMMENT '最后修改密码时间',
  `lastModPwdAddr` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后修改密码地址',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idx_loginName`(`loginName`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = ujis COLLATE = ujis_japanese_ci COMMENT = '用户信息';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', '43442676c74ae59f219c2d87fd6bad52', '43442676c74ae59f219c2d87fd6bad52', '4280d89a5a03f812751f504cc10ee8a5', NULL, NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 1, NULL, 1, NULL, '2022-06-02 09:12:26', 1, 'admin', '2023-04-19 16:36:36', '192.168.0.192', '2022-11-16 09:41:55', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息';

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------
BEGIN;
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
